Subject: Re: [NSIS] [tsv-area] FSA signalling issues

From: Lars Eggert <[email-masked]>
Date: Tue, 16 Sep 2008 17:38:30 +0300

Hi, John,

thanks for promptly following up on some of the questions that arose  
following your presentation at TSVAREA in Dublin. I encourage the  
relevant working groups to continue this discussion with you in order  
to more fully evaluate how flow-state aware forwarding intersects with  
the broader Internet architecture.

Thanks,
Lars

On 2008-8-27, at 0:23, ext JOHN ADAMS wrote:
> I gave a talk at Dublin in the Transport Area Open meeting. The  
> subject was developments
> at the ITU-T on Flow State Aware (FSA) standardisation.
>
> A question raised at the IETF was (roughly) "why isn't a new  
> extension of RSVP being proposed
> to accommodate the requirements of FSA signalling?"
>
> I attach an intial response to that question in the form of an  
> issues list that will also be proposed as
> a new Appendix of the draft ITU Recommendation Q.flowstatesig. The  
> conclusions of this first
> analysis are that:
> - it is an aim that we try our hardest to fit within the preferred  
> architectural framework of RSVP
> - however there are a number of challenging issues and, since that  
> is the case, the preferred approach
>    is to keep other options open.
>
> Please get back to me with issues that will help the continued  
> progress of FSA at the next IETF
>
> Regards,
>
> John<RSVP and FSA compared.doc>

_______________________________________________
nsis mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nsis